/* text colors */
.c-blue-50{color:var(--blue-50)}
.c-blue-500{color:var(--blue-500)}
.c-blue-600{color:var(--blue-600)}
.c-gray-50{color:var(--gray-50)}
.c-gray-100{color:var(--gray-100)}
.c-gray-200{color:var(--gray-200)}
.c-gray-300{color:var(--gray-300)}
.c-gray-400{color:var(--gray-400)}
.c-gray-500{color:var(--gray-500)}
.c-gray-600{color:var(--gray-600)}
.c-gray-800{color:var(--gray-800)}
.c-green-50{color:var(--green-50)}
.c-green-300{color:var(--green-300)}
.c-green-600{color:var(--green-600)}
.c-orange-400{color:var(--orange-400)}
.c-orange-600{color:var(--orange-600)}
.c-primary-50{color:var(--primary-50)}
.c-primary-600{color:var(--primary-600)}
.c-teal-50{color:var(--teal-50)}
.c-teal-600{color:var(--teal-600)}
.c-neutral-black{color:#000}
.c-neutral-white{color:#fff}
.c-neutral-transparent{color:transparent}

/* backgruound colors */
.bg-blue-50{background-color:var(--blue-50)}
.bg-blue-500{background-color:var(--blue-500)}
.bg-blue-600{background-color:var(--blue-600)}
.bg-gray-50{background-color:var(--gray-50)}
.bg-gray-100{background-color:var(--gray-100)}
.bg-gray-200{background-color:var(--gray-200)}
.bg-gray-300{background-color:var(--gray-300)}
.bg-gray-400{background-color:var(--gray-400)}
.bg-gray-500{background-color:var(--gray-500)}
.bg-gray-600{background-color:var(--gray-600)}
.bg-gray-800{background-color:var(--gray-800)}
.bg-green-50{background-color:var(--green-50)}
.bg-green-300{background-color:var(--green-300)}
.bg-green-600{background-color:var(--green-600)}
.bg-orange-400{background-color:var(--orange-400)}
.bg-orange-600{background-color:var(--orange-600)}
.bg-primary-50{background-color:var(--primary-50)}
.bg-primary-600{background-color:var(--primary-600)}
.bg-teal-50{background-color:var(--teal-50)}
.bg-teal-600{background-color:var(--teal-600)}
.bg-neutral-black{background-color:#000}
.bg-neutral-white{background-color:#fff}
.bg-neutral-transparent{background-color:transparent}

/* font families */
.ff-tisa{
	font-family: var(--ff-tisa);
}
.ff-realist{
	font-family: var(--ff-realist);
}

/* italic */
.fst-italic{
	font-style: italic;
}

/* font sizes */
.fz-xs{
	font-size: 11px;
	line-height: 1;
}
.fz-sm{
	font-size: 13px;
	line-height: 1.25;
}
.fz-base{
	font-size: 16px;
	line-height: 1.5;
}
.fz-lg{
	font-size: 18px;
	line-height: 1.5;

	@media (max-width: 767px){
		font-size: 16px;
	}
}
.fz-xl{
	font-size: 20px;
	line-height: 1.5;

	@media (max-width: 767px){
		font-size: 18px;
	}
}
.fz-2xl{
	font-size: 24px;
	line-height: 1.5;

	@media (max-width: 1023px){
		font-size: 22px;
	}

	@media (max-width: 767px){
		font-size: 20px;
	}
}
.fz-3xl{
	font-size: 28px;
	line-height: 1.25;
}
.fz-4xl{
	font-size: 32px;
	line-height: 1.25;

	@media (max-width: 1023px){
		font-size: 28px;
	}

	@media (max-width: 767px){
		font-size: 24px;
	}
}
.fz-5xl{
	font-size: 40px;
	line-height: 1.25;

	@media (max-width: 1023px){
		font-size: 30px;
	}

	@media (max-width: 767px){
		font-size: 20px;
	}
}
.fz-6xl{
	font-size: 48px;
	line-height: 1.25;

	@media (max-width: 1023px){
		font-size: 38px;
	}

	@media (max-width: 767px){
		font-size: 28px;
	}
}
.fz-7xl{
	font-size: 64px;
	line-height: 1.25;

	@media (max-width: 1023px){
		font-size: 48px;
	}

	@media (max-width: 767px){
		font-size: 32px;
	}
}

/* font weights */
.fw-300{font-weight:300}
.fw-350{font-weight:350}
.fw-400{font-weight:400}
.fw-500{font-weight:500}
.fw-700{font-weight:700}

/* spacings */
.mt-auto{
	margin-top: auto;
}
.mb-auto{
	margin-bottom: auto;
}
.ml-auto, .ms-auto{
	margin-left: auto;
}
.mr-auto, .me-auto{
	margin-right: auto;
}
.mt-128{
	margin-top: 128px;

	@media (max-width: 1023px){
		margin-top: 88px;
	}

	@media (max-width: 767px){
		margin-top: 48px;
	}
}
.mt-96{
	margin-top: 96px;

	@media (max-width: 1023px){
		margin-top: 68px;
	}

	@media (max-width: 767px){
		margin-top: 40px;
	}
}
.mt-80{
	margin-top: 80px;

	@media (max-width: 1023px){
		margin-top: 56px;
	}

	@media (max-width: 767px){
		margin-top: 32px;
	}
}
.mt-64{
	margin-top: 64px;

	@media (max-width: 1023px){
		margin-top: 56px;
	}

	@media (max-width: 767px){
		margin-top: 48px;
	}
}
.mt-48{
	margin-top: 48px;

	@media (max-width: 1023px){
		margin-top: 36px;
	}

	@media (max-width: 767px){
		margin-top: 24px;
	}
}
.mt-32{
	margin-top: 32px;

	@media (max-width: 767px){
		margin-top: 24px;
	}
}
.mt-16{
	margin-top: 16px;
}
.mt-8{
	margin-top: 8px;
}

.mb-160{
	margin-bottom: 160px;

	@media (max-width: 1023px){
		margin-bottom: 112px;
	}

	@media (max-width: 767px){
		margin-bottom: 64px;
	}
}
.mb-128{
	margin-bottom: 128px;

	@media (max-width: 1023px){
		margin-bottom: 88px;
	}

	@media (max-width: 767px){
		margin-bottom: 48px;
	}
}
.mb-72{
	margin-bottom: 72px;

	@media (max-width: 1023px){
		margin-bottom: 60px;
	}

	@media (max-width: 767px){
		margin-bottom: 48px;
	}
}
.mb-64{
	margin-bottom: 64px;

	@media (max-width: 1023px){
		margin-bottom: 48px;
	}

	@media (max-width: 767px){
		margin-bottom: 32px;
	}
}
.mb-56{
	margin-bottom: 56px;

	@media (max-width: 767px){
		margin-bottom: 48px;
	}
}
.mb-48{
	margin-bottom: 48px;

	@media (max-width: 1023px){
		margin-bottom: 32px;
	}

	@media (max-width: 767px){
		margin-bottom: 16px;
	}
}
.mb-32{
	margin-bottom: 32px;

	@media (max-width: 767px){
		margin-bottom: 24px;
	}
}
.mb-12{
	margin-bottom: 12px;
}
.mb-8{
	margin-bottom: 8px;
}
.mb-0{
	margin-bottom: 0;
}

.p-24{
	padding: 24px;
}
.p-16{
	padding: 16px;
}
.py-160{
	padding-block: 160px;

	@media (max-width: 1023px){
		padding-block: 128px;
	}

	@media (max-width: 767px){
		padding-block: 64px;
	}
}
.py-128{
	padding-block: 128px;

	@media (max-width: 1023px){
		padding-block: 88px;
	}

	@media (max-width: 767px){
		padding-block: 48px;
	}
}
.py-96{
	padding-block: 96px;

	@media (max-width: 1023px){
		padding-block: 72px;
	}

	@media (max-width: 767px){
		padding-block: 48px;
	}
}
.py-64{
	padding-block: 64px;
}
.pt-48{
	padding-top: 48px;

	@media (max-width: 1023px){
		padding-top: 36px;
	}

	@media (max-width: 767px){
		padding-top: 24px;
	}
}
.pb-128{
	padding-bottom: 128px;

	@media (max-width: 1023px){
		padding-bottom: 96px;
	}

	@media (max-width: 767px){
		padding-bottom: 64px;
	}
}

/* radiuses */
.radius-8{
	border-radius: 8px;
}